Opened 5 years ago

Closed 3 years ago

#4455 closed defect (worksforme)

Upgrade Proj and GDAL

Reported by: komzpa Owned by: komzpa
Priority: medium Milestone: PostGIS 3.1.0
Component: postgis Version: master
Keywords: Cc:

Description

  • bump GDAL to 2.1, as it's in Debian Stretch.
  • bump Proj to 4.9, as it's in Debian Stretch.

Change History (3)

comment:1 by robe, 5 years ago

I don't feel comfortable about changing requirements after we've already called alpha, unless there is a pressing reason not to support these.

comment:2 by pramsey, 4 years ago

Milestone: PostGIS 3.0.0PostGIS 3.1.0
Version: 2.5.xtrunk

comment:3 by komzpa, 3 years ago

Resolution: worksforme
Status: assignedclosed
Note: See TracTickets for help on using tickets.